Retrieves all the work orders
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
jobs| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| _parent_id |
Reference to a parent job (in case of Multi Job) |
globally unique identifier | |
| _parent_job |
Embedded entity "job" for parent (multi job level) when adding/updating job |
jobs | |
| _parent_jobs_reference_back_office |
Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job |
string | |
| project_id |
Foreign key of project for this job |
globally unique identifier |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project_reference_back_office |
Embedded entity "project" using ERP PK when adding/updating job |
string |
Optionally required : project_id, project_reference_back_office or project must be provided |
| project |
Embedded entity "project" when adding/updating job |
project |
Optionally required : project_id, project_reference_back_office or project must be provided |
| job_type_id |
Foreign key of job type for this job |
globally unique identifier |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type_code |
Embedded entity "job_type" using ERP PK when adding/updating job |
string |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_type |
Embedded entity "job_type" when adding/updating job |
job_type |
Optionally required : job_type_id, job_type_code or job_type must be provided |
| job_priority_id |
Foreign key of job priority for this job |
globally unique identifier | |
| job_priority_code |
Foreign key of job status for this job. If you don't know the GUID, use job_type_code |
string | |
| job_priority |
Embedded entity "job_priority" when adding/updating job |
job_priority | |
| job_status_id |
Foreign key of job status for this job |
globally unique identifier |
Optionally required : job_status_id or job_status_code must be provided |
| job_status_code |
Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
string |
Optionally required : job_status_id or job_status_code must be provided |
| db_address_id |
Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment |
globally unique identifier | |
| contact_id |
Foreign key of contact if the main contact of the job is different than the one of the project |
globally unique identifier | |
| requested_by_company_id |
Foreign key of company if a specific company makes the request for this job |
globally unique identifier | |
| requested_by_contact_id |
Foreign key of contact to specify why contact of the requested_company_id makes the request |
globally unique identifier | |
| reference_back_office |
The Id/Ref of the back office for this job. Used by Embedded entity |
string |
Max length: 50 |
| name |
Name of the Job |
string |
Required Max length: 255 |
| description |
Description of the job |
string |
Max length: 4000 |
| working_sequence |
In case of mutli job, they will be ordered by this sequence |
integer | |
| internal_memo |
Internal field for communication between BackOffice/Planners/Technicians |
string | |
| prejob_information |
Information usefull for the technician before start (Call the customer,...) |
string | |
| estimated_time |
Estimation of the time needed (in minute). Will be used for planning and statistic |
integer | |
| earliest_date_plannable |
Use this field if there is a minimum date for the planning (Not Before) |
date | |
| due_date |
Deadline of Max date for the planning (Not After) |
date | |
| date_create |
Creation date+time |
date | |
| date_update |
Update date+time |
date | |
| date_closed |
Date+time job goes to completed |
date | |
| suggested_user_id |
Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
globally unique identifier | |
| suggested_user_code |
Embedded entity "suggested user" using ERP PK when adding/updating job |
string | |
| suggested_user |
Embedded entity "sugessted user" when adding/updating job |
user | |
| suggested_date_start |
Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added |
date | |
| skill_id |
Foreign key of skill if the job requires a specific skill (used for planning) |
globally unique identifier | |
| skill_code |
Embedded entity "skill" using ERP PK when adding/updating job |
string | |
| skill |
Embedded entity "skill" when adding/updating job |
skill | |
| customer_reference |
Reference of this job for the customer |
string |
Max length: 50 |
| approval_responsible_user_id |
In case of multi user job, foreign key of user that is the "WO Leader" |
globally unique identifier | |
| date_reported_by_company |
Date+time when company reported the problem |
date | |
| id2 |
Internal ID (numeric). Will be used if reference_back_office is empty |
integer | |
| company_id |
This field will be filled automatically based on the project_id |
globally unique identifier | |
| company_code |
This field will be filled automatically based on the project_id |
string | |
| db_address_name |
When mobile equipment, the address to use |
string |
Max length: 100 |
| db_address_street |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_street2 |
It is sub street |
string |
Max length: 50 |
| db_address_street_number |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_city |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_zip |
When mobile equipment, the address to use and this field is mandatory |
string |
Max length: 50 |
| db_address_db_country_id |
When mobile equipment, the address to use |
globally unique identifier | |
| db_address_db_country_code |
When mobile equipment, the address to use |
string | |
| db_address_phone |
When mobile equipment, the address to use |
string |
Max length: 50 |
| db_address_email |
When mobile equipment, the address to use |
string |
Max length: 250 |
| db_address_latitude_decimal |
Latitude |
decimal number | |
| db_address_longitude_decimal |
Latitude |
decimal number | |
| estimated_quantity_remark |
Description of the parts your technician should use or pick up |
string |
Max length: 4000 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
{
"id": "8d77cc4c-b4df-4ebc-8003-82a4f6cd82b7",
"_parent_id": "7bbf504b-7521-41bf-ad85-88826918db12",
"_parent_jobs_reference_back_office": "sample string 3",
"project_id": "f63b1179-6fc1-4637-a098-b0385d1aa36c",
"project_reference_back_office": "sample string 5",
"project": {
"id": "f3f1df8f-67d2-49c9-b48e-9a8a440968bd",
"_parent_id": "4265e7be-e86b-4499-a28a-cc3046a0b3ea",
"root_parent_id": "a4a9a1f2-932e-4de4-8a71-5a373271c15a",
"_parent_reference_back_office": "sample string 4",
"equipment_family_id": "6057b350-6c5f-4692-bb83-cbadaecb73fb",
"equipment_family_code": "sample string 6",
"equipment_family": {
"id": "76889eb1-ece7-4364-af01-6a4af5291739",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "cf8e8b9b-e75a-41dd-9a80-6363f2e8cfda",
"_parent_code": "sample string 6",
"sales_organization_id": "5258353d-5158-4fa8-8c38-17712bcce887",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "efc87012-b639-4638-92ee-97bba883f8aa",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "511fb711-bd36-4417-a2a6-79d54e147d23",
"db_currency_id": "2b7640e4-4e7c-41af-a73a-8f2cd97a868f",
"db_language_id": "495b26b9-20cf-4f19-857d-8f5f9a7c3196",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"equipment_model_id": "b7957121-c8d5-47e9-95ee-9df060b90c8e",
"equipment_model_code": "sample string 8",
"equipment_model": {
"id": "3596bd85-b08d-4404-ab68-762653e21f5c",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"equipment_brand_id": "7c64389a-a84e-432f-abb5-e48d10d8cf20",
"equipment_brand_code": "sample string 6",
"equipment_brand": {
"id": "b061fb77-d759-4c4c-8cd3-e00009a3529e",
"name": "sample string 2",
"code": "sample string 3",
"sales_organization_id": "55f4a37c-9838-402a-a683-834d21ceb28a",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "efc87012-b639-4638-92ee-97bba883f8aa",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "511fb711-bd36-4417-a2a6-79d54e147d23",
"db_currency_id": "2b7640e4-4e7c-41af-a73a-8f2cd97a868f",
"db_language_id": "495b26b9-20cf-4f19-857d-8f5f9a7c3196",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"equipment_family_id": "508f22f6-fca4-4be9-bd53-7ecce619118b",
"equipment_family_code": "sample string 8",
"equipment_family": {
"id": "76889eb1-ece7-4364-af01-6a4af5291739",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"_parent_id": "cf8e8b9b-e75a-41dd-9a80-6363f2e8cfda",
"_parent_code": "sample string 6",
"sales_organization_id": "5258353d-5158-4fa8-8c38-17712bcce887",
"sales_organization_code": "sample string 8",
"sales_organization": {
"id": "efc87012-b639-4638-92ee-97bba883f8aa",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "511fb711-bd36-4417-a2a6-79d54e147d23",
"db_currency_id": "2b7640e4-4e7c-41af-a73a-8f2cd97a868f",
"db_language_id": "495b26b9-20cf-4f19-857d-8f5f9a7c3196",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"date_in_production_since": "2026-11-06T10:13:59.2051598+00:00",
"date_out_of_production_since": "2026-11-06T10:13:59.2051598+00:00",
"date_end_support": "2026-11-06T10:13:59.2051598+00:00",
"sales_organization_id": "b216a6ca-e4d9-4b4b-9e34-967bfc3ba24e",
"sales_organization_code": "sample string 13",
"sales_organization": {
"id": "efc87012-b639-4638-92ee-97bba883f8aa",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "511fb711-bd36-4417-a2a6-79d54e147d23",
"db_currency_id": "2b7640e4-4e7c-41af-a73a-8f2cd97a868f",
"db_language_id": "495b26b9-20cf-4f19-857d-8f5f9a7c3196",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"replacement_period_nb_months": 14,
"warranty_period_nb_months": 15,
"translations": [
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
},
{
"field_name": "sample string 1",
"language_code": "sample string 2",
"value_translated": "sample string 3"
}
],
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"project_status_id": "ee63cafe-7d3f-4774-9667-06f426f45781",
"project_status_code": "sample string 10",
"project_status": {
"id": "dacd0e11-f5e2-4546-bcd2-d835bf9ce931",
"name": "sample string 2",
"is_default": true,
"is_closed": true,
"sales_organization_id": "a0e45304-2e62-4d56-a6b1-fbfdab2efce7",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "efc87012-b639-4638-92ee-97bba883f8aa",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "511fb711-bd36-4417-a2a6-79d54e147d23",
"db_currency_id": "2b7640e4-4e7c-41af-a73a-8f2cd97a868f",
"db_language_id": "495b26b9-20cf-4f19-857d-8f5f9a7c3196",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"company_id": "253e7d3c-e57a-4f20-96f9-81e10a755132",
"company_code": "sample string 12",
"db_address_id": "4e82ad7a-8d4c-4775-ac04-95930592472c",
"db_address_code": "sample string 14",
"location": "sample string 15",
"contact_id": "03164dea-8eac-4ada-9f7f-7f9633a0a2a3",
"contact_reference_back_office": "sample string 17",
"owner_user_id": "06311bcc-f331-4f48-97a3-fa5a1a80b09a",
"name": "sample string 19",
"description": "sample string 20",
"reference_back_office": "sample string 21",
"serial_number": "sample string 22",
"barcode": "sample string 23",
"date_start_production": "2026-11-06T10:13:59.2051598+00:00",
"date_create": "2026-11-06T10:13:59.2051598+00:00",
"date_update": "2026-11-06T10:13:59.2051598+00:00",
"updated_by_user_id": "31959abd-e200-4d6c-865a-2ac32609a19a",
"customer_reference": "sample string 28",
"warranty_date_until": "2026-11-06T10:13:59.2051598+00:00",
"last_standard_result_score_1": "sample string 30",
"last_standard_result_score_2": "sample string 31",
"target_standard_result_score_1": "sample string 32",
"target_standard_result_score_2": "sample string 33",
"date_built": "2026-11-06T00:00:00+00:00",
"shutdown_consequence": "sample string 35",
"id2": 36,
"nb_open_jobs": 37,
"date_next_job": "2026-11-06T10:13:59.2051598+00:00",
"date_last_job": "2026-11-06T10:13:59.2051598+00:00",
"nb_jobs_planned": 40,
"nb_jobs_tobeplanned": 41,
"nb_jobs_waitingfurtheraction": 42,
"back_office_timestamp": "2026-11-06T10:13:59.2051598+00:00",
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00",
"is_mobile_installation": true
},
"job_type_id": "d0857887-f4f8-4a75-91ec-c33996ff3f5f",
"job_type_code": "sample string 7",
"job_type": {
"id": "a6e80d3b-0356-4529-9527-c34ed5b1b8cf",
"name": "sample string 2",
"sales_organization_id": "94c47c8c-8714-4015-9805-092dd5b4aef1",
"description": "sample string 4",
"is_default": true,
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00",
"code": "sample string 7"
},
"job_priority_id": "690ce4c6-32d9-4697-b2b4-302e08a6b6bd",
"job_priority_code": "sample string 9",
"job_priority": {
"id": "d66495cc-2f08-4a67-bde5-293dcc78b415",
"name": "sample string 2",
"is_default": true,
"sequence": 4,
"sales_organization_id": "c94ea332-daae-4bfe-9e17-62f6737bbbb0",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "efc87012-b639-4638-92ee-97bba883f8aa",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "511fb711-bd36-4417-a2a6-79d54e147d23",
"db_currency_id": "2b7640e4-4e7c-41af-a73a-8f2cd97a868f",
"db_language_id": "495b26b9-20cf-4f19-857d-8f5f9a7c3196",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"code": "sample string 7",
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"job_status_id": "d4ae1df9-a463-41dd-b9f1-5cd8915cafcf",
"job_status_code": "sample string 11",
"db_address_id": "90021472-47da-4d88-be7e-efc9b90efd7f",
"contact_id": "bda722de-ca05-4783-b10b-2ef9a73362a7",
"requested_by_company_id": "892dd62f-1b8e-4989-b570-2c2dd92624a1",
"requested_by_contact_id": "76b9b306-1700-4da3-943e-920026ad8988",
"reference_back_office": "sample string 16",
"name": "sample string 17",
"description": "sample string 18",
"working_sequence": 19,
"internal_memo": "sample string 20",
"prejob_information": "sample string 21",
"estimated_time": 22,
"earliest_date_plannable": "2026-11-06T10:13:59.2209218+00:00",
"due_date": "2026-11-06T10:13:59.2209218+00:00",
"date_create": "2026-11-06T10:13:59.2209218+00:00",
"date_update": "2026-11-06T10:13:59.2209218+00:00",
"date_closed": "2026-11-06T10:13:59.2209218+00:00",
"suggested_user_id": "44034db9-ce64-485e-bf52-c4305af8d8e8",
"suggested_user_code": "sample string 29",
"suggested_user": {
"id": "2c7879cf-9a2d-4d6c-bd6c-af00f0cc8dd0",
"db_language_id": "8e5cc737-a9a0-4467-9d3e-b28dbab365bf",
"username": "sample string 3",
"firstname": "sample string 4",
"lastname": "sample string 5",
"code": "sample string 6",
"archived": true,
"disabled": true,
"emergency_contact": "sample string 9",
"bankaccount": "sample string 10",
"social_security": "sample string 11",
"place_of_birth": "sample string 12",
"nationality": "sample string 13",
"functions": "sample string 14",
"birthdate": "2026-11-06T10:13:59.2209218+00:00",
"skype": "sample string 16",
"notes": "sample string 17",
"sales_organization_id": "ec644a33-1bf6-4b44-85ee-a045a2e245eb",
"sales_organization": {
"id": "efc87012-b639-4638-92ee-97bba883f8aa",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "511fb711-bd36-4417-a2a6-79d54e147d23",
"db_currency_id": "2b7640e4-4e7c-41af-a73a-8f2cd97a868f",
"db_language_id": "495b26b9-20cf-4f19-857d-8f5f9a7c3196",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"sales_organization_code": "sample string 19",
"is_team_leader": true,
"team_leader_user_id": "a54e70b4-d7b0-4b50-9346-7fd49c75d3e8",
"email": "sample string 22",
"phone": "sample string 23",
"fax": "sample string 24",
"mobile": "sample string 25",
"private_email": "sample string 26",
"private_phone": "sample string 27",
"private_fax": "sample string 28",
"private_mobile": "sample string 29",
"private_street": "sample string 30",
"private_street_number": "sample string 31",
"private_city": "sample string 32",
"private_zip": "sample string 33",
"private_db_country_id": "70b0d6e6-b2db-4f01-9f26-4e4763caa41d",
"private_db_country_code": "sample string 35",
"modified_dateutc": "2026-11-06T10:13:59.2209218+00:00",
"allow_hero_app": true,
"allow_sales_app": true,
"allow_service_app": true,
"user_group_id": "cfed03de-8d6e-4fd2-922e-ba023d82d06d"
},
"suggested_date_start": "2026-11-06T10:13:59.2209218+00:00",
"skill_id": "d98e27d8-f2c5-49be-8c6c-b3cd2734b48d",
"skill_code": "sample string 32",
"skill": {
"id": "319885c1-717d-4972-a308-3531d07da666",
"name": "sample string 2",
"description": "sample string 3",
"code": "sample string 4",
"sales_organization_id": "5ae43934-92c9-4660-8d6d-1a469dc0a51f",
"sales_organization_code": "sample string 6",
"sales_organization": {
"id": "efc87012-b639-4638-92ee-97bba883f8aa",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "511fb711-bd36-4417-a2a6-79d54e147d23",
"db_currency_id": "2b7640e4-4e7c-41af-a73a-8f2cd97a868f",
"db_language_id": "495b26b9-20cf-4f19-857d-8f5f9a7c3196",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-11-06T10:13:59.2051598+00:00"
},
"modified_dateutc": "2026-11-06T10:13:59.2209218+00:00"
},
"customer_reference": "sample string 33",
"approval_responsible_user_id": "d88e7f2b-3e79-4654-b583-8f77f0be182d",
"date_reported_by_company": "2026-11-06T10:13:59.2209218+00:00",
"id2": 36,
"company_id": "46c3f081-2afb-41a9-9692-ab675ab10ea4",
"company_code": "sample string 38",
"db_address_name": "sample string 39",
"db_address_street": "sample string 40",
"db_address_street2": "sample string 41",
"db_address_street_number": "sample string 42",
"db_address_city": "sample string 43",
"db_address_zip": "sample string 44",
"db_address_db_country_id": "c737a1ef-5f94-4eb7-8785-238f62de66e7",
"db_address_db_country_code": "sample string 46",
"db_address_phone": "sample string 47",
"db_address_email": "sample string 48",
"db_address_latitude_decimal": 49.0,
"db_address_longitude_decimal": 50.0,
"estimated_quantity_remark": "sample string 51",
"modified_dateutc": "2026-11-06T10:13:59.2209218+00:00"
}